Subject: [Add] FW: Requesting NomCom feedback

From: "Deen, Glenn" <[email-masked]>
Date: Wed, 11 Nov 2020 16:06:40 +0000

Hi Everyone,

The Nomcom is requesting feedback on candidates.

I'm the IETF Trust liaison to the nomcom this yea, and I'd like to add the additional nudge to each of you:  This year it's especially important for the community to provide feedback this year as this Nomcom is selecting the next IETF Chair, quite a few AD's, IAB members, an LLC Board Member, and an IETF Trustee.    This is your chance to provide feedback - both for and against candidates - and - to give general feedback on what the Nomcom should be looking for in the various positions.

Regards
Glenn

Forwarded Message....

On 11/10/20, 4:14 PM, "WGChairs on behalf of STARK, BARBARA H" <[email-masked] on behalf of [email-masked]> wrote:

    NomCom is considering nominees for AD positions, IETF Chair, IAB, LLC Board, and IETF Trust. We need more input from the community both on specific nominees and on over-arching topics regarding what the community wants from these specific groups and wants from its leadership in general. We need *your* input.

    ** Deadline for community feedback is Friday November 20. **

    We've paid attention to discussions on the ietf list. Issues raised there have been brought up in interviews.

    We've also asked questions of nominees based on feedback received, and based on the "Topics" that people said were important.
    We're listening to you.

    But most of the input to date has come from a few consistently vocal people. We need to hear from more of you.

    I scheduled our office hours during the 2 weeks before next week's IETF, because IETF week is so busy. We have one more left (18:00-19:00 UTC November 11). No-one but NomCom members showed up for our first 3. ☹ If there is demand for more office hours, I'll schedule them; but this really doesn't seem to be the preferred format for input.

    Most input is coming in as either
    - email to [email-masked]
    - feedback on https://urldefense.com/v3/__https://datatracker.ietf.org/nomcom/2020/feedback/__;!!PIZeeW5wscynRQ!8C4MPRrnanm1V2gZPmNP5xSfewxRv1ROTNdL9LAJCDThRK8AyBiJryj5jGfWVxPN$
    On the feedback page, the specific nominees are all listed at the top. General Topics are at the bottom.
    We pay attention to all the comments we get through these channels.

    I'll also try to hang out in Gather.Town during IETF breaks next week.
    I'm not going to have a specific NomCom area in Gather.Town, because it was really lonely hanging out there during IETF 108.
    But please feel free to hunt me down and bend my ear -- on NomCom issues or just to chat.
    I miss seeing all of y'all!
    Barbara

    Barbara Stark
    NomCom 2020 Chair